Forum Replies Created

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • in reply to: Problem Install Theme in wordpress #47378

    I send a email.

    My name is (Email address hidden if logged out)

    Thanks

    in reply to: Problem Install Theme in wordpress #47376

    Hello.

    I pass to download the good file newscast-4-in-1-magazine-and-blog-template.zip but with filezilla or wordpress, i can’t activate theme.

    When i try with WordPress and newscast.zip, it say thaht theme is install but when i activate, it say theme is corrupted.

    When I try with Filezilla and unzip newscast.zip, wordpress don’t see the theme.

    in reply to: Problem Install Theme in wordpress #47374

    I tried what you say but the newscast theme is not detected.

    Is it normal to have the file .DS_Store? Because it’s Mac and not Windows file,isn’t it?

    Else if I can not install it how can I get a refund? It’s a shame because I love your theme.

    in reply to: Problem Install Theme in wordpress #47372

    I’ve:

    – documentation_html

    – psd

    – __MACOSX

    – newscast.zip

    – Version History.pdf

    I used newscast.zip in WordPress but it stay install in progress…..

    I’ve Windows + wordpress 3.1.13

    in reply to: Problem Install Theme in wordpress #47370

    Is it normal that I download my file is named: 495185.zip and not “Newscast 4 in 1 – template Magazine and Blog.zip”? because I tried your method and it still does not work.

    I try with the file 495185.zip and I’ve this message:

    “Warning: fopen(/homez.324/chefsans/www/wp-content/themes/495185/style.css) [function.fopen]: failed to open stream: No such file or directory in /homez.324/chefsans/www/wp-includes/functions.php on line 4284

    Warning: fread(): supplied argument is not a valid stream resource in /homez.324/chefsans/www/wp-includes/functions.php on line 4287

    Warning: fclose(): supplied argument is not a valid stream resource in /homez.324/chefsans/www/wp-includes/functions.php on line 4290″

    My wordpress is 3.1.3 version, It’s ok?

Viewing 5 posts - 1 through 5 (of 5 total)